
Figure - Bug #117915
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】游戏中打开小窗应用，游戏画面闪动
2023-05-13 16:01 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-13

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305130049

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

开启游戏模式，进入游戏欢乐麻将全集

展开工具条，依次打开小窗应用

【预期结果】

游戏画面显示正常，小窗应用打开成功

【测试结果】

打开小窗应用的瞬间游戏画面有闪动

History

#1 - 2023-05-13 18:46 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

这个是欢乐麻将app自己的问题

在游戏模式下打开小窗,从系统层面来看,欢乐麻将的生命周期没有发生任何变化,闪烁现象是App内部自己更新视图导致的

相同的条件下去测试原神app,没有发生闪烁的问题

需要app自己去处理,系统侧无法做修改

#2 - 2023-05-19 19:17 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

欢乐麻将应用自身问题，关闭

#3 - 2023-05-19 19:17 - 物联网测试组_CDTS  唐霞 
- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-19 19:17 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
